Subject: bug#21368: 25.0.50; Core navigation commands fail in a multi-line intangible text with fringe

From: Wolfgang Jenkner <[email-masked]>
Date: Sun, 30 Aug 2015 17:11:08 +0200

On Sun, Aug 30 2015, Eli Zaretskii wrote:

[I wrote]
>> That's perhaps
>> 
>>   commit 84e0b7dad6f1a8e53261f9b96f5a9080fea681a4
>>   Author: Stefan Monnier <[email-masked]>
>>   Date:   Mon Apr 13 15:51:15 2015 -0400
>> 
>>   Deprecate `intangible' and `point-entered' properties
>
> I don't think so, because I have a build from May 1, and the problem
> with backward-char is not there.

Ah, sorry then.  In any case, using the stuff introduced by this change
works for the OP's example.